Extensions and experiments.
☆65Mar 6, 2023Updated 3 years ago
Alternatives and similar repositories for keys-ext
Users that are interested in keys-ext are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- ☆13Feb 13, 2023Updated 3 years ago
- Key management is hard☆130Dec 11, 2022Updated 3 years ago
- Cryptographic key management is hard☆913Oct 6, 2023Updated 3 years ago
- Tezos Baking Made Easy☆13Dec 25, 2021Updated 4 years ago
- ☆30May 1, 2026Updated 5 months ago
- Deploy to Railway using AI coding agents - Free Credits Offer • AdUse Claude Code, Codex, OpenCode, and more. Autonomous software development now has the infrastructure to match with Railway.
- curated list of proof of personhood approaches and papers.☆17Aug 13, 2025Updated last year
- A project devoted to cleaner, simpler styling in Flutter.☆13Dec 7, 2019Updated 6 years ago
- A specification for DID create/update/deactivate operations.☆11Jan 3, 2025Updated last year
- browser extension for scanning with MetaDefender☆21Mar 4, 2025Updated last year
- The Passport API provides a self-certifying Public Key Infrastructure, PKI, independent of the requirement for any central directory☆15Mar 20, 2019Updated 7 years ago
- ☆16Mar 29, 2019Updated 7 years ago
- News aggregator powered by Wikipedia☆24Mar 24, 2022Updated 4 years ago
- Golang tool to pull and summarize NPM license info☆13Jan 4, 2023Updated 3 years ago
- Docker environment that contains a Database, Monitor, Observatory and Analyzer☆14Sep 29, 2021Updated 5 years ago
- Managed Database hosting by DigitalOcean • AdPostgreSQL, MySQL, MongoDB, Kafka, Valkey, and OpenSearch available. Automatically scale up storage and focus on building your apps.
- uWSGI stats exporter for Prometheus☆10Dec 6, 2017Updated 8 years ago
- Golang dice library☆22Sep 30, 2024Updated 2 years ago
- a control panel for managing Lokinet☆19May 18, 2022Updated 4 years ago
- Basically a Go version of something vaguely like Netcat that got complicated☆11Jul 9, 2026Updated 3 months ago
- read hyperirc over websockets☆21Jul 27, 2017Updated 9 years ago
- Ennuizel is a web-based audio editor based (principally) on ffmpeg by way of libav.js.☆18Nov 24, 2021Updated 4 years ago
- Prometheus exporter that mines /proc to report on selected processes☆12Jan 3, 2019Updated 7 years ago
- Mesos scheduling framework for Changes.☆17Nov 5, 2016Updated 9 years ago
- pfSense Graylog Pipeline Rules☆14Nov 24, 2017Updated 8 years ago
- Simple, predictable pricing with DigitalOcean hosting • AdAlways know what you'll pay with monthly caps and flat pricing. Enterprise-grade infrastructure trusted by 600k+ customers.
- curated list of trust regisry systems, vendors, and ecoystems☆15Jun 26, 2025Updated last year
- Hashicorp's Vault Terraform Managed Infrastructure Running on CoreOS☆10May 12, 2015Updated 11 years ago
- ☆15Feb 26, 2026Updated 8 months ago
- Not Yet Another Password Manager written in Go using libsodium☆29Apr 8, 2023Updated 3 years ago
- LXD container to deploy infinibay in a containerized environment☆31Jul 27, 2026Updated 3 months ago
- Example usage of Ansible ipaddr() filter plugin☆11Nov 14, 2014Updated 11 years ago
- Admin bot for Matrix.☆13Nov 2, 2020Updated 5 years ago
- VM monitoring application based on WSGI, libvirt, flask and gevent, inspired by cAdvisor.☆14Nov 23, 2016Updated 9 years ago
- 📧 Implemented Keys, Algorithms (RFC9053), COSE (RFC9052) and CWT (RFC8392) in Go.☆24Sep 1, 2026Updated last month
- Managed hosting for WordPress and PHP on Cloudways • AdManaged hosting for WordPress, Magento, Laravel, or PHP apps, on multiple cloud providers. Deploy in minutes on Cloudways by DigitalOcean.
- Kotlin Multiplatform mdoc library (ISO/IEC 18013-5:2021)☆12Dec 13, 2023Updated 2 years ago
- Build script and Dockerfile to produce the restic binaries☆37Jun 9, 2026Updated 4 months ago
- System check tools that shouldn't be missing from any storage ninja's utility belt☆11Feb 1, 2021Updated 5 years ago
- a modern crypto messaging format☆1,019Oct 15, 2026Updated 2 weeks ago
- Little Fluffy Clouds: Gather a bunch of small adjacent networks into larger ones.☆11Nov 26, 2025Updated 11 months ago
- A sub-1KB, self-hosting, native code Forth without compromise☆11May 4, 2026Updated 5 months ago
- Administrative tool for your ipfs.pics server☆13Aug 16, 2016Updated 10 years ago